.uclass {
    width: 65px;
    width: 54px;
}

#enediv {
    padding: 20px;
}

#enemies {
    width: 100%;
    border: 1px solid silver;
    border-collapse: collapse;
    font-size: 16px;
}

#enemies tr:nth-child(even) {background: #DDD }
#enemies tr:nth-child(odd) {background: #FFF}

#enemies td {
    vertical-align: top;
    padding-top: 6px;
    padding: 6px;
}

.advicon {
    cursor: pointer;
}